#formWrap {
}
table.formTable {
  width: 100%;
  margin: 0 auto;
  border-collapse: collapse;
}
table.formTable td,
table.formTable th {
  border: 1px solid #ccc;
  padding: 10px;
}
table.formTable th {
  width: 30%;
  font-weight: normal;
  background: #efefef;
  text-align: left;
}
th {
  position: relative;
}
th.req::after {
  content: '必須';
  font-size: 10px;
  color: #fff;
  line-height: 1em;
  padding: 2px 3px;
  background-color: #ff0000;
  position: absolute;
  top: 0;
  right: 0;
}

/*　簡易版レスポンシブ用CSS（必要最低限のみとしています。ブレークポイントも含め自由に設定下さい）　*/
@media screen and (max-width: 979px) {
  #formWrap {
    width: 95%;
    margin: 0 auto;
  }
  table.formTable th,
  table.formTable td {
    width: auto;
    display: block;
  }
  table.formTable th {
    margin-top: 5px;
    border-bottom: 0;
  }
  form input[type='text'],
  form textarea {
    width: 80%;
    padding: 5px;
    font-size: 110%;
    display: block;
  }
  form input[type='submit'],
  form input[type='reset'],
  form input[type='button'] {
    display: block;
    width: 100%;
    height: 40px;
  }
}

/*entry*/
.entry {
  text-align: center;
}
.entry td {
  text-align: left;
}
/* .entry table.formTable td {
    border: none;
} */
/*thanks*/
.thanks {
  text-align: center;
}
